Apply a review suggestion (merge entities OR pick triple winner)
POST
/api/v1/projects/{projectId}/review/suggestions/{id}/merge
const url = 'https://api.yggy.tech/api/v1/projects/example/review/suggestions/example/merge';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"keep":"a","note":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.yggy.tech/api/v1/projects/example/review/suggestions/example/merge \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "keep": "a", "note": "example" }'Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” projectId
required
string
id
required
string
Header Parameters
Section titled “Header Parameters ” host
string | null
x-yggy-organization-id
string | null
Request Body
Section titled “Request Body ” Media type application/json
object
keep
string
note
string
Responses
Section titled “ Responses ”Applied
Not found
Media type application/json
object
success
required
boolean
error
required
object
message
required
string
code
required
string
details
Example
{ "success": false, "error": { "code": "INTERNAL_ERROR" }}